MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
agents
Agents
Attachments
Auth
Billing
bundler
Bundler
Bundler Tool
Bundles
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
Fleet
Genesys
Insights
internal
Knowledge Base Website Sources
Knowledge Bases
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Organisation roles
Organisations
Providers
Reviews
Roadmap
SCIM
Create GroupCreate UserDelete GroupDelete UserGet GroupGet UserList GroupsList UsersPatch GroupPatch UserReplace GroupReplace User
Simulation Tests
Suppression
Triggers
TTS
Users
Utils
Visitors
Voices
Webhooks
Workflows
API ReferenceSCIM

Create Group

POST
/v1/scim/v2/Groups

Provision a new group, optionally with an initial member list (RFC7644 section 3.3).

externalId uniqueness is only enforced when the IdP supplies one; if omitted, a random uuid is generated so the group still has a stable external identifier. Every user referenced in members has its role/membership resynced after the group is created.

Authorization

ScimBearerToken
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X POST "https://example.com/v1/scim/v2/Groups"
null

SCIM

Endpoints in the SCIM group.

Create User

Next Page